body {
  margin: 0;
  padding: 0 0 15px 0;
  text-align: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  letter-spacing: .01em;	
}

a {
  color:#6EA55D;
  text-decoration: none;
  font-size:13pt;
  font-variant:normal;
  border-bottom:#6EA55D dotted 1px;
  letter-spacing: 1px;
}

a img {
  border-bottom:0px;
}

a:visited {
  color:#6EA55D;
}

a:hover {
  color:#3399cc; 
  border-bottom:#3399cc dotted 1px;
}

img {
  border: none;
}
	  
.resume {
  font-size:16px;
  width:770px;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  padding-left: 15px;
  margin-top: 50px;
}
	  
.resume table {
  font-size:16px;
}

.resume ul {
  letter-spacing: 0em;
  margin: 10px 0 0.5em;
  padding:0 0 0.5em;
  border-bottom:1px dotted #444;
}
	  
.resume li {
  margin-left:25px;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  font-size:14px;
  line-height:1em;
}  

.resume_header {
  font-size:36px;
  text-align:center;
  padding-top:5px;
  padding-bottom:5px;
  border-top: 1px solid #ddd;
  font-variant: small-caps;
  font-weight: bolder;
}

.resume_topicheader {
  color:black;
  background:#E6E6E6;
  font-weight:bolder;
  font-size:18px;
  line-height:normal;
  padding: 8px;
  font-variant: none;
  letter-spacing: 2px;
  margin-bottom: 10px;
  margin-top: 30px;
  margin-left: -15px;
  border: 1px dashed gray;
}

.resume_title {
  font-style: oblique;
  font-weight: bold;
}

.resume_dates {
  font-size: 9pt;
}

.hideforprint a {
  border-bottom: 0px;
}

@media print {
    .hideforprint {
        display:none;
    }
    .resume_header {
        font-size:36px;
        text-align:center;
        padding-top:5px;
        padding-bottom:5px;
        border-top: none;
        font-variant: small-caps;
        font-weight: bolder;
    }
    .resume {
        font-size:16px;
        width:770px;
        text-align: left;
        margin-right: auto;
        margin-left: auto;
        padding: 0px;
        padding-left: 15px;
        margin-top: 10px;
    }
    
    .resume ul {
        letter-spacing: 0em;
        margin: 10px 0 0.5em;
        padding:0 0 0.5em;
        border-bottom:1px solid #444;
    }
    a {
        color:#6EA55D;
        text-decoration: none;
        font-size:13pt;
        font-variant:normal;
        border-bottom:0px;
        letter-spacing: 1px;
    }
    a:visited {
        color:#6EA55D;
        border-bottom:0px;
    }
}
